body {
    background-color: white;
    font-family: sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 95%;
}

.logo {
    width: 420px;
    max-width: 100%;
    height: auto;
    margin-bottom: 1em;
}

.coming-soon {
    font-style: italic;
    font-size: 1.5em;
    color: #555;
    margin-top: 1em;
}

#timer {
    font-size: 2em;
    border: 2px solid black;
    padding: 10px 25px;
    border-radius: 5px;
    display: inline-block;
}

.save-the-date {
    font-size: 1.2em;
    margin-top: 1em;
    color: #333;
}

/* Media Query für mobile Geräte */
@media (max-width: 600px) {
    .logo {
        width: 80%;
    }

    #timer {
        font-size: 1.5em;
        padding: 8px 20px;
    }

    .coming-soon {
        font-size: 1.2em;
    }

    .save-the-date {
        font-size: 1em;
    }
}
